<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Compatible extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model(array('m_profile_content', 'm_newsroom', 'm_cart'));
        $this->load->model("M_products", "m_products");
        date_default_timezone_set('Asia/Jakarta');
    }

    public function index() {
        $data['title'] = "Toner Printer Compatible Amazink | amazinkprint.com";
        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_compatible', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }
    
    function brother(){
        $data['title'] = "Toner Printer Compatible Brother Amazink";
        $data['home'] = "";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_compatible_brother', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }
    
    function hp(){
        $data['title'] = "Toner Compatible Hp Amazink";
        $data['home'] = "";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_compatible_hp', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }
    
    function xerox(){
        $data['title'] = "Toner Compatible FujiXerox Amazink";
        $data['home'] = "";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_compatible_xerox', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }

}

/* End of file compatible.php */
/* Location: ./application/controllers/compatible.php */